Bug 722382 - [hi_IN][Devanagari] showing long form of unicode 093F with glyph ञ्जि
Summary: [hi_IN][Devanagari] showing long form of unicode 093F with glyph ञ्जि
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-15 06:50 UTC by A S Alam
Modified: 2013-07-03 01:08 UTC (History)
4 users (show)

Fixed In Version: lohit-devanagari-fonts-2.4.5-4.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 14:58:19 UTC
Type: ---


Attachments (Terms of Use)
Image for Problematic shape (76 bytes, text/plain)
2011-07-15 06:50 UTC, A S Alam
no flags Details

Description A S Alam 2011-07-15 06:50:01 UTC
Created attachment 513330 [details]
Image for Problematic shape

Description of problem:
ordinary left-hand glyph of ि (093F) is being substituted by the extra long glyph with ञ्ज character.

Version-Release number of selected component (if applicable):
lohit-devanagari-fonts-2.4.5-3.fc15.noarch

How reproducible:


Steps to Reproduce:
1. copy paste Character (ञ्जि) in gedit
2.
3.
  
Actual results:
Shape of glyph is wrong with long form of 093F

Expected results:
it should be on upto end of character.

Additional info:
Users's Mail: https://www.redhat.com/archives/lohit-devel-list/2011-July/msg00000.html

Comment 1 Fedora Update System 2011-07-19 11:04:04 UTC
lohit-devanagari-fonts-2.4.5-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.4.5-4.fc15

Comment 2 Fedora Update System 2011-07-22 19:25:58 UTC
Package lohit-devanagari-fonts-2.4.5-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-devanagari-fonts-2.4.5-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.4.5-4.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-02 05:26:00 UTC
lohit-devanagari-fonts-2.4.5-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.